@charset "utf-8";

/*****************************************
				Container
*****************************************/
#container {
	min-height: 100%;
	_height: 100%;
	position: relative;
}
/*****************************************
				Header
*****************************************/
#header {
	background: #D8EFFF;
	width: 100%;
	min-width: 1200px;
	position: relative;
}
#headerInner {
	width: 1200px;
	height: 68px;
	margin: 0 auto;
	border-bottom: 1px solid #FFF;
}
#headerContents {
	width: 1000px;
	height: 75px;
	margin: 0 auto;
	padding: 15px 0 0 0;
}
#logoTitle {
	width: 148px;
	height: 187px;
	position: absolute;
	top: 10px;
	left: 50%;
	margin: 0 0 0 -615px;
	z-index: 6666;
}
#logoTitle a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/logo_title.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#logoTitle a:hover {
	background-position: -148px 0;
}
/*****************************************
				Tools
*****************************************/
#tools {
	width: 840px;
	margin: 0 0 0 auto;
	letter-spacing: -0.4em;
	text-align: right;
}
#toolsInner {
}
#btnMenuBox {
	display: inline-block;
	background: url(../img/header/btn_menubox.png) 50% 50% no-repeat;
	background-color: #232C83;
	width: 68px;
	height: 68px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	color: #FFF;
}
/*****************************************
			Foreigners
*****************************************/
#foreigners {
	display: inline-block;
	margin: 15px 20px 0 0;
	text-align: left;
	letter-spacing: normal;
	vertical-align: top;
	position: relative;
	z-index: 7000;
}
#btnForeigners {
	display: block;
	background: url(../img/parts/arw_down_blue.png) 85% 50% no-repeat;
	background-color: #FFF;
	height: 38px;
	line-height: 38px;
	padding: 0 36px 0 18px;
	border-radius: 38px;
	overflow: hidden;
	color: #232C83;
	text-align: center;
	position: relative;
	cursor: pointer;
	font-size: 81%;
}
#btnForeigners:hover {
	background: url(../img/parts/arw_down_white.png) 85% 50% no-repeat;
	background-color: #232C83;
	color: #FFF;
}
#foreigners ul {
	display: none;
	width: 100%;
	height: auto;
	padding: 10px 0 0 0;
	position: absolute;
	top: 38px;
	left: 0;
	z-index: 4000;
	overflow: hidden;
}
#foreigners ul li {
	background: #FFF;
	margin: -1px 0 0 0;
	border: 1px solid #CCC;
}
#foreigners ul li a {
	background: #FFF;
	display: block;
	padding: 3px 14px;
	text-decoration: none;
}
#foreigners ul li a:hover {
	background: #232C83;
	color: #FFF;
}
/*****************************************
				Reading
*****************************************/
#btnBrowserSupport {
	display: inline-block;
	margin: 15px 20px 0 0;
	text-align: left;
	letter-spacing: normal;
	vertical-align: top;
	position: relative;
	z-index: 10000;
}
#browserSupport {
	display: block;
	background-color: #FFF;
	height: 38px;
	line-height: 38px;
	padding: 0 18px;
	border-radius: 38px;
	overflow: hidden;
	color: #232C83;
	text-align: center;
	position: relative;
	cursor: pointer;
	font-size: 81%;
	text-decoration: none;
}
#browserSupport:hover {
	background-color: #232C83;
	color: #FFF;
}
#viewReadSpeaker {
	display: none;
	position: absolute;
	top: 40px;
	right: -19px;
}
/*****************************************
			Size Changer
*****************************************/
#sizeChanger {
	display: inline-block;
	margin: 15px 20px 0 0;
	text-align: left;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
}
#sizeChanger dt {
	margin: 0 5px 0 0;
	line-height: 38px;
	float: left;
	font-size: 81%;
	color: #000;
}
#sizeChanger dd {
	float: left;
}
#sizeChanger dd a {
	display: block;
	width: 55px;
	height: 38px;
	line-height: 38px;
	color: #000;
	overflow: hidden;
	text-align: center;
	text-decoration: none;
}
#sizeChanger dd#df a {
	background: url(../img/parts/vertical_gray.png) 100% 50% no-repeat;
	background-color: #FFF;
	padding: 0 0 0 8px;
	border-radius: 38px 0 0 38px;
	font-size: 81%;
}
#sizeChanger dd#zf a {
	background: url(../img/parts/vertical_gray.png) 0 50% no-repeat;
	background-color: #FFF;
	padding: 0 8px 0 0;
	border-radius: 0 38px 38px 0;
	font-size: 87.5%;
}
#sizeChanger dd#df a:hover {
	background: url(../img/parts/vertical_white.png) 100% 50% no-repeat;
	background-color: #232C83;
	color: #FFF;
}
#sizeChanger dd#zf a:hover {
	background: url(../img/parts/vertical_white.png) 0 50% no-repeat;
	background-color: #232C83;
	color: #FFF;
}
/*****************************************
			Color Changer
*****************************************/
#colorChanger {
	display: inline-block;
	text-align: left;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
	margin: 15px 20px 0 0;
}
#colorChanger dt {
	margin: 0 5px 0 0;
	line-height: 38px;
	float: left;
	font-size: 81%;
	color: #000;
}
#colorChanger dd {
	margin: 0 3px 0 0;
	float: left;
	font-size: 81%;
}
#colorChanger dd#bg_default {
	margin: 0;
}
#colorChanger dd a {
	display: block;
	overflow: hidden;
	text-align: center;
	text-decoration: none;
	border-radius: 38px;
}
#colorChanger dd#bg_default a {
	background: #FFF;
	min-width: 38px;
	height: 38px;
	line-height: 38px;
	color: #000;
}
#colorChanger dd#bg_blue a {
	background: #039;
	min-width: 38px;
	height: 38px;
	line-height: 38px;
	color: #FF0;
}
#colorChanger dd#bg_yellow a {
	background: #FF0;
	min-width: 38px;
	height: 38px;
	line-height: 38px;
	color: #039;
}
#colorChanger dd#bg_black a {
	background: #000;
	min-width: 38px;
	height: 38px;
	line-height: 38px;
	color: #FF0;
}
#colorChanger dd#bg_default a:hover {
	background: #000;
	color: #FFF;
}
#colorChanger dd#bg_blue a:hover {
	background: #47D;
	color: #FF0;
}
#colorChanger dd#bg_yellow a:hover {
	background: #FF9;
	color: #009;
}
#colorChanger dd#bg_black a:hover {
	background: #757575;
}
/*****************************************
				Search
*****************************************/
#searchBox {
	width: 1000px;
	margin: 10px auto 35px auto;
	text-align: center;
	letter-spacing: -0.4em;
	overflow: hidden;
}
#searchBox h2 {
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
	margin: 0 20px 0 0;
	line-height: 40px;
	font-weight: bold;
	font-size: 130%;
	color: #232C83;
	text-align: left;
}
#search {
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
	border: 2px solid #232C83;
	border-radius: 36px;
	height: 36px;
	text-align: left;
	overflow: hidden;
}
#field_search {
	width: 555px;
	height: 36px;
	line-height: 36px;
	padding: 0 10px 0 15px;
	float: left;
	overflow: hidden;
	border: none;
}
input#field_search:focus{
	outline: 0;
}
#btn_search {
	width: 30px;
	height: 30px;
	margin: 3px 3px 0 0;
	background: url(../img/parts/btn_search.png) 50% 50% no-repeat;
	background-color: #232C83;
	border: none;
	border-radius: 30px;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	float: left;
}
#btn_search:hover {
	background-color: #06B;
}
/*****************************************
				Navigation
*****************************************/
#gNav {
	background: #EEE;
	width: 100%;
	position: relative;
	clear: both;
}
#gNav ul {
	width: 950px;
	height: 110px;
	margin: 0 auto;
	padding: 0 0 0 50px;
	list-style: none;
	position: relative;
}
#gNav ul li {
	width: 105px;
	height: 109px;
	margin: 0 0 0 15px;
	float: left;
}
#gNav ul li:first-child {
	margin: 0;
}
#gNav ul li a {
	display: block;
	background: url(../img/gnav/gnav.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
}
#gNav ul li.nav01 a { background-position: 0 0; }
#gNav ul li.nav02 a { background-position: -105px 0; }
#gNav ul li.nav03 a { background-position: -210px 0; }
#gNav ul li.nav04 a { background-position: -315px 0; }
#gNav ul li.nav05 a { background-position: -420px 0; }
#gNav ul li.nav06 a { background-position: -525px 0; }
#gNav ul li.nav07 a { background-position: -630px 0; }
#gNav ul li.nav08 a { background-position: -735px 0; }
#gNav ul li.nav01 a:hover { background-position: 0 -109px; }
#gNav ul li.nav02 a:hover { background-position: -105px -109px; }
#gNav ul li.nav03 a:hover { background-position: -210px -109px; }
#gNav ul li.nav04 a:hover { background-position: -315px -109px; }
#gNav ul li.nav05 a:hover { background-position: -420px -109px; }
#gNav ul li.nav06 a:hover { background-position: -525px -109px; }
#gNav ul li.nav07 a:hover { background-position: -630px -109px; }
#gNav ul li.nav08 a:hover { background-position: -735px -109px; }
/* Drop Down */
#gNav ul li ul {
	display: none;
	background: #232C83;
	width: 998px;
	height: auto;
	padding: 0 0 6px 0;
	position: absolute;
	top: 109px;
	left: 25px;
	letter-spacing: -0.4em;
	z-index: 9999;
}
#gNav ul li ul li {
	display: flex;
	background: #FFF;
	color: #232C83;
	width: 190px;
	min-height: 50px;
	height: auto;
	line-height: 1.4;
	margin: 6px 0 0 6px;
	vertical-align: top;
	letter-spacing: normal;
	font-size: 93%;
	border: 1px solid #FFF;
	position: relative;
}
#gNav ul li ul li:first-child {
	margin: 6px 0 0 6px;
}
#gNav ul li ul li a {
	background: none;
	display: flex;
	width: 100%;
	height: auto;
	min-height: 50px;
	padding: 0 8px;
	height: auto;
	color: #232C83;
	text-align: left;
	align-items: center;
	justify-content: flex-start;
	box-sizing: border-box;
	white-space: normal;
	text-indent: 0;
}
#gNav ul li ul li a:hover {
	background: #FFC;
}
/*****************************************
				Color Box
*****************************************/
/* 
	User Style:
	Change the following styles to modify the appearance of Colorbox.  They are
	ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#colorbox.navtype,
#cboxOverlay.navtype,
.navtype #cboxWrapper {
	overflow: visible;
}
#colorbox.navtype {
	width: 100% !important;
	height: 100vh !important;
	top: 0 !important;
	left: 0 !important;
	position: fixed !important;
}
.navtype #cboxWrapper {
	width: 100% !important;
	height: 120vh !important;
}
#cboxOverlay.navtype {
	background: none;
}
.navtype #cboxTopLeft,
.navtype #cboxTopRight,
.navtype #cboxBottomLeft,
.navtype #cboxBottomRight,
.navtype #cboxMiddleLeft,
.navtype #cboxMiddleRight,
.navtype #cboxTopCenter,
.navtype #cboxBottomCenter {
	display: none;
	background: none;
}
.navtype #cboxContent {
	background: none;
	overflow: visible;
}
.navtype .cboxIframe {
	background: #FFF;
}
.navtype #cboxError {
	padding: 50px;
	border: 1px solid #CCC;
}
.navtype #cboxLoadedContent {
	height: auto !important;
	margin-bottom: 28px;
}
.navtype #cboxTitle {
	position: absolute;
	bottom: 4px;
	left: 0;
	text-align: center;
	width: 100%;
	color: #949494;
}
.navtype #cboxCurrent {
	position: absolute;
	bottom: 4px;
	left: 58px;
	color: #949494;
}
.navtype #cboxLoadingOverlay {
	background: none;
}
.navtype #cboxLoadingGraphic {
	background: none;
}
/*****************************************
				Navigation
*****************************************/
#menuBox {
	width: 100% !important;
	height: 200vh !important;
	background: #005;
	opacity: 0.9 !important;
	filter: alpha(opacity = 90) !important;
	position: fixed;
	left: 0;
	top: 0;
}
#menuBox ul {
	max-width: 900px;
	height: 80vh;
	margin: 0 auto;
	padding: 10vh 0;
	position: relative;
	overflow: hidden;
	list-style: none;
	letter-spacing: -0.4em;
}
#menuBox ul li {
	display: block;
	width: 100%;
	margin: 0 0 6px 0;
	letter-spacing: normal;
	vertical-align: top;
	font-size: 125%;
}
#menuBox ul li a {
	display: block;
	background: url(../img/parts/nav_arw.png) 99% 50% no-repeat;
	padding: 10px 20px 10px 10px;
	border: 1px solid #FFF;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
#menuBox ul li a:hover {
	background-color: #06B;
}
.navtype #cboxClose {
	display: block;
	height: auto !important;
	line-height: 15px;
	padding: 5px 10px;
	color: #FFF;
	border: 1px solid #FFF;
	position: absolute;
	top: 5vh;
	right: 5vh;
	left: auto;
	bottom: auto;
	z-index: 10000;
}
.navtype #cboxClose:hover {
	background-color: #06B;
}
/*****************************************
				Wrapper
*****************************************/
#wrapper {
	clear: both;
	padding: 0 0 330px 0;
}
/*****************************************
			Category Title
*****************************************/
#categoryTitle {
	width: 916px;
	margin: 0 auto 20px auto;
	padding: 10px 0 10px 84px;
	font-size: 200%;
	font-weight: bold;
	overflow: hidden;
	color: #142C74;
}
#RELIEF #categoryTitle { background: url(../img/title/cat_relief.png) 0 0 no-repeat; }
#LIVING #categoryTitle { background: url(../img/title/cat_living.png) 0 0 no-repeat; }
#HEALTH #categoryTitle { background: url(../img/title/cat_health.png) 0 0 no-repeat; }
#PARENTING #categoryTitle { background: url(../img/title/cat_parenting.png) 0 0 no-repeat; }
#ENVIRONMENT #categoryTitle { background: url(../img/title/cat_environment.png) 0 0 no-repeat; }
#TOURISM #categoryTitle { background: url(../img/title/cat_tourism.png) 0 0 no-repeat; }
#JOBS #categoryTitle { background: url(../img/title/cat_jobs.png) 0 0 no-repeat; }
#INFORMATION #categoryTitle { background: url(../img/title/cat_information.png) 0 0 no-repeat; }
/*****************************************
			Topicpath
*****************************************/
#topicpath {
	width: 100%;
	margin: 0 0 25px 0;
	padding: 8px 0;
	border-bottom: 1px solid #EEE;
}
#topicpath ol {
	width: 1000px;
	margin: 0 auto;
	list-style: none;
	letter-spacing: -0.4em;
}
#topicpath ol li {
	margin: 0 8px 0 0;
	display: inline-block;
	height: 30px;
	line-height: 30px;
	letter-spacing: normal;
	vertical-align: top;
	font-size: 87.5%;
}
#topicpath ol li a {
	display: inline-block;
	margin: 0 8px 0 0;
}
#topicpath ol li a:hover {
	text-decoration: none;
}
#topicpath ol li.first {
	margin: 0 10px 0 0;
}
#topicpath ol li.first a {
	display: block;
	background: url(../img/parts/topicpath.png) 100% 50% no-repeat;
	background-color: #FFF179;
	margin: 0;
	padding: 0 32px 0 20px;
	color: #1054E6;
	text-decoration: none;
}
#topicpath ol li.first a:hover {
	background-color: #232C83;
	color: #FFF;
}
/*****************************************
				Main
*****************************************/
#main {
	width: 100%;
	position: relative;
}
#mainContents {
	overflow: hidden;
}
/*****************************************
			Local Navigation
*****************************************/
#lNav {
	width: 1000px;
	margin: 0 auto 28px auto;
}
#lNav ul {
	border: 2px solid #CCC;
	padding: 10px 5px 0 0;
	list-style: none;
	letter-spacing: -0.4em;
}
#lNav ul li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	margin: 0 0 10px 15px;
}
#lNav ul li a {
	display: block;
	background: url(../img/parts/list_point01.png) 0 8px no-repeat;
	padding: 0 4px 0 17px;
}
/*****************************************
			Page Title
*****************************************/
#pageTitle,
.newsTitle {
	background-color: #FFF179;
	width: 970px;
	margin: 0 auto 25px auto;
	padding: 12px 15px 10px;
	overflow: hidden;
	border-radius: 5px;
}
#pageTitle .innerTitle,
.newsTitle .innerTitle {
	display: block;
	padding: 0 0 0 12px;
	line-height: 1.3;
	font-size: 150%;
	font-weight: bold;
	color: #142C74;
	border-left: 4px solid #1366B4;
}
/*****************************************
				Contents
*****************************************/
#contents,
.contentsCalendar {
	width: 980px;
	margin: 0 auto 10px auto;
	padding: 0 10px;
	overflow: hidden;
	position: relative;
	z-index: 1000;
}
/*****************************************
			Contents Title
*****************************************/
#contents h2,
.contentsCalendar h2 {
	background: url(../img/title/title_block.png) 12px 14px no-repeat;
	margin: 15px -10px 8px -10px;
	padding: 0 5px 0 30px;
	font-size: 135%;
	font-weight: bold;
	color: #142C74;
	border-bottom: 3px solid #142C74;
	overflow: hidden;
}
#contents h2 a,
.contentsCalendar h2 a {
	color: #142C74;
}
#contents h2 a:hover,
.contentsCalendar h2 a:hover {
	color: #D00;
}
#contents h3,
.contentsCalendar h3 {
	background: url(../img/title/blue_line.png) 0 0 repeat-y;
	background-color: #EFF9FE;
	margin: 15px -10px 8px -10px;
	padding: 5px 5px 5px 15px;
	font-size: 121%;
	font-weight: bold;
	color: #142C74;
	border: 2px solid #142C74;
}
#contents h4,
.contentsCalendar h4 {
	margin: 15px -10px 8px -10px;
	padding: 0 6px 4px 6px;
	border-bottom: solid 2px #CCC;
	font-size: 106%;
	font-weight: bold;
	color: #142C74;
}
#contents h5,
.contentsCalendar h5 {
	margin: 15px -10px 8px -10px;
	padding: 0 6px 4px 6px;
	border-bottom: dashed 1px #AAA;
	font-size: 106%;
	font-weight: bold;
	color: #142C74;
}
#contents h6,
.contentsCalendar h6 {
	margin: 15px -10px 8px -10px;
	padding: 0 6px 4px 6px;
	border-bottom: dotted 1px #AAA;
	font-size: 106%;
	font-weight: bold;
	color: #142C74;
}
#contents h2:first-child,
#contents h3:first-child,
#contents h4:first-child,
#contents h5:first-child,
#contents h6:first-child,
.contentsCalendar h2:first-child,
.contentsCalendar h3:first-child,
.contentsCalendar h4:first-child,
.contentsCalendar h5:first-child,
.contentsCalendar h6:first-child {
	margin-top: 0;
}
/*****************************************
			List Index
*****************************************/
.list_index {
	clear: both;
	margin: 0 0 20px 0;
}
.list_index ul {
	margin: 0 !important;
	padding: 0 !important;
	list-style: none;
}
.list_index ul li {
	margin: 0 !important;
	padding: 6px 3px 6px 24px !important;
	background-position: 6px 13px !important;
	border-bottom: 1px dotted #AAA;
}
.list_index ul li p {
	margin: 2px 0 0 0 !important;
	font-size: 93%;
}
/*****************************************
			News List Index
*****************************************/
.newsListIndex {
	clear: both;
	margin: 0 0 20px 0;
}
.newsListIndex dl {
	padding: 6px 3px 6px 24px !important;
	list-style: none;
	background: url(../img/parts/list_point01.png) 6px 11px no-repeat;
	border-bottom: 1px dotted #AAA;
}
.newsListIndex dl dt {
	font-size: 93%;
}
.newsListIndex dl dd {
}
.newsListIndex dl dd p {
	margin: 2px 0 0 0 !important;
	font-size: 93%;
}
/*****************************************
			Directory News
*****************************************/
#dirNews {
	width: 996px;
	margin: 0 auto 25px auto;
	border: 2px solid #232C83;
	overflow: hidden;
	position: relative;
}
#dirNews h3 {
	background: #232C83;
	padding: 6px 5px 4px 10px;
	font-size: 135%;
	font-weight: bold;
	color: #FFF;
	overflow: hidden;
}
#dirNewsList {
	height: 200px;
	margin: 0 auto;
	border-top: none;
	overflow: auto;
	position: relative;
	border-top: none;
}
#dirNews dl {
	padding: 10px 5px 10px 0;
	border-top: 1px dotted #AAA;
	overflow: hidden;
}
#dirNews dl:first-of-type {
	border-top: none;
}
#dirNews dl dt {
	width: 10.5em;
	padding: 0 0 0 0.5em;
	float: left;
	color: #232C83;
}
#dirNews dl dd {
	margin: 0 0 0 11em;
}
/*****************************************
			Directory Index
*****************************************/
#dir,
#dirRel {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	letter-spacing: -0.4em;
}
.dirIndex,
#dirRelInfo,
.dirRelIndex {
	width: 312px;
	margin: 0 20px 20px 0;
	padding: 2px;
	background: #FFF;
	border: 2px solid #232C83;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
}
.dirIndex:nth-child(3n),
#dirRelInfo:nth-child(3n),
.dirRelIndex:nth-child(3n) {
	margin-right: 0;
}
.dirIndex h3,
#dirRelInfo h3,
.dirRelIndex h3 {
	background-color: #232C83;
	padding: 8px 10px;
	color: #FFF;
	font-size: 100%;
	font-weight: bold;
	line-height: 1.41;
	overflow: hidden;
}
.dirIndex h3 a,
#dirRelInfo h3 a,
.dirRelIndex h3 a {
	color: #FFF;
	display: block;
}
.dirIndex h3 a:hover,
#dirRelInfo h3 a:hover,
.dirRelIndex h3 a:hover {
	color: #FF0;
}
#dirRelInfo { border: 2px solid #A00; }
.dirRelIndex { border: 2px solid #040; }
#dirRelInfo h3 { background-color: #A00; }
.dirRelIndex h3 { background-color: #040; }
.dirIndex p,
#dirRelInfo p,
.dirRelIndex p {
	margin: 8px 0;
	padding: 0 10px;
	line-height: 1.41;
}
.dirIndex ul,
#dirRelInfo ul,
.dirRelIndex ul {
	margin: 8px 10px;
	list-style: none;
	border-bottom: 1px dotted #AAA;
}
.dirIndex ul li,
#dirRelInfo ul li,
.dirRelIndex ul li {
	border-top: 1px dotted #AAA;
}
.dirIndex ul li a,
#dirRelInfo ul li a,
.dirRelIndex ul li a {
	background: url(../img/parts/list_point01.png) 5px 11px no-repeat;
	padding: 5px 5px 5px 22px;
	display: block;
	text-decoration: none;
}
.dirIndex ul li a:hover,
#dirRelInfo ul li a:hover,
.dirRelIndex ul li a:hover {
}
.dirIndex ul li p,
#dirRelInfo ul li p,
.dirRelIndex ul li p {
	display: block;
	margin: 2px 0 !important;
	padding: 0 0 0 5px;
	border-left: solid 3px #AAA;
	float: none;
	clear: both;
}
/*****************************************
		Directory Index Contents
*****************************************/
.dirIndexContents {
	overflow: hidden;
}
.dirIndexImage .dirIndexContents {}
.dirIndexImage .dirIndexContents img {
	display: block;
	margin: 8px auto 15px auto;
	max-width: 100%;
	height: auto;
}
.dirIndexImage {
	width: 312px;
	margin: 0 20px 20px 0;
	padding: 2px;
	background: #FFF;
	border: 2px solid #232C83;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
}
.dirIndexImage:nth-child(3n) {
	margin-right: 0;
}
.dirIndexImage h3 {
	background-color: #232C83;
	padding: 8px 10px;
	color: #FFF;
	font-size: 100%;
	font-weight: bold;
	line-height: 1.41;
	overflow: hidden;
}
.dirIndexImage h3 a {
	color: #FFF;
	display: block;
}
.dirIndexImage h3 a:hover {
	color: #FF0;
}
.dirIndexImage p {
	margin: 8px 0;
	padding: 0 10px;
	line-height: 1.41;
}
.dirIndexImage ul {
	margin: 8px 10px;
	list-style: none;
	border-bottom: 1px dotted #AAA;
}
.dirIndexImage ul li {
	border-top: 1px dotted #AAA;
}
.dirIndexImage ul li a {
	background: url(../img/parts/list_point01.png) 5px 11px no-repeat;
	padding: 5px 5px 5px 22px;
	display: block;
	text-decoration: none;
}
.dirIndexImage ul li a:hover {
}
.dirIndexImage ul li p {
	display: block;
	margin: 2px 0 !important;
	padding: 0 0 0 5px;
	border-left: solid 3px #AAA;
	float: none;
	clear: both;
}
/*****************************************
		Directory Image Box List
*****************************************/
.dirImageBoxList {
	margin: 0 0 25px 0;
	padding: 0 0 25px 0;
	letter-spacing: normal;
	border-bottom: dotted 3px #CCC;
}
.dirImageBoxList:last-of-type {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
.dirImageBoxList.boxPage {
	margin: 0 0 10px 0;
	padding-bottom: 0;
	border-bottom: none;
}
.dirImageBoxList .dirTitle {
	background: #232C83;
	margin: 15px 0 8px 0;
	padding: 4px 5px 2px 15px;
	font-size: 135%;
	font-weight: bold;
	color: #FFF;
}
.dirImageBoxList .dirTitle a {
	color: #FFF;
}
.dirImageBoxList .dirTitle a:hover {
	color: #FF0;
}
.dirImage {
	margin: 0 0 8px 0;
	padding: 1px;
	border: solid 3px #232C83;
}
.dirImage img {
	max-width: 100%;
	height: auto;
}
.dirImageBoxList p {
	margin: 0 0 12px 0;
}
.dirImageBoxList .dirImageBox {
	margin: 0 0 10px 0;
	padding: 8px;
	border: solid 1px #232C83;
	overflow: hidden;
}
.dirImageBoxList .dirImageBox:last-child {
	margin-bottom: 0;
}
.dirImageBoxList .dirImageBox .dirThumbImage {
	width: 300px;
	float: left;
}
.dirImageBoxList .dirImageBox .dirThumbImage img {
	display: block;
	max-width: 100%;
	height: auto;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents {
	margin: 0 0 0 308px;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle {
	margin: 0 0 5px 0;
	padding: 6px 8px;
	background: #232C83;
	font-size: 108%;
	font-weight: bold;
	color: #FFF;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle a {
	color: #FFF;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle a:hover {
	color: #FF0;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents p {
	margin-bottom: 0;
	padding: 0 8px;
}
/*****************************************
		Directory Index Q&A
*****************************************/
#dirIndexImageQA,
#dirIndexQA {
	width: 992px;
	padding: 2px;
	background: #FFF;
	border: 2px solid #232C83;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
}
#dirIndexImageQA h3,
#dirIndexQA h3 {
	background-color: #232C83;
	padding: 8px 10px;
	color: #FFF;
	font-size: 100%;
	font-weight: bold;
	line-height: 1.41;
	overflow: hidden;
}
#dirIndexImageQA h3 a,
#dirIndexQA h3 a {
	color: #FFF;
	display: block;
}
#dirIndexImageQA h3 a:hover,
#dirIndexQA h3 a:hover {
	color: #FF0;
}
#dirIndexImageQABox,
#dirIndexQABox {
	padding: 8px 10px 5px 10px;
}
#searchQA {
	padding: 0 0 0 5px;
	width: 962px;
	height: 38px;
	line-height: 38px;
	border: solid 2px #232C83;
	overflow: hidden;
}
#field_search_QA {
	width: 920px;
	height: 38px;
	line-height: 38px;
	padding: 0 5px 0 0;
	border: none;
	float: left;
}
#field_search_QA:focus {
	outline: none;
}
#btn_search_QA {
	width: 34px;
	height: 34px;
	margin: 2px 2px 0 0;
	display: inline-block;
	vertical-align: top;
	background: url(../img/parts/btn_search.png) 50% 50% no-repeat;
	background-color: #232C83;
	border: none;
	text-indent: 105%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	border-radius: 34px;
}
#btn_search_QA:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#dirIndexImageQA ul,
#dirIndexQA ul {
	margin: 8px 0;
	list-style: none;
	border-bottom: 1px dotted #232C83;
}
#dirIndexImageQA ul li,
#dirIndexQA ul li {
	border-top: 1px dotted #232C83;
}
#dirIndexImageQA ul li a,
#dirIndexQA ul li a {
	background: url(../img/parts/list_point01.png) 5px 11px no-repeat;
	padding: 5px 5px 5px 22px;
	display: block;
	text-decoration: none;
}
#dirIndexImageQA ul li a:hover,
#dirIndexQA ul li a:hover {
}
/*****************************************
			Page Information
*****************************************/
#pageInfo {
	padding: 18px 0;
}
#pageInfoInner {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	font-size: 93%;
}
#pageInfo ul {
	background: url(../img/parts/pageinfo.png) 0 0 repeat-y;
	width: 489px;
	float: left;
	list-style: none;
	overflow: hidden;
}
#pageInfo ul li {
	background: url(../img/parts/pageinfo.png) 100% 0 repeat-y;
	float: left;
	line-height: 26px;
}
#pageInfo ul li span {
	display: inline-block;
	/display: inline;
	/zoom: 1;
}
#counter span {
	background: url(../img/parts/icon_count.png) 10px 3px no-repeat;
	padding: 0 10px 0 54px;
}
#update span {
	background: url(../img/parts/icon_update.png) 10px 6px no-repeat;
	padding: 0 10px 0 63px;
}
#print a {
	background: url(../img/parts/icon_print.png) 10px 2px no-repeat;
	padding: 0 10px 0 44px;
	display: block;
}
#social {
	width: 510px;
	margin: 0;
	float: right;
}
/*****************************************
				Page Top
*****************************************/
#pageTop {
	display: block;
	background: url(../img/parts/pagetop.png) 50% 50% no-repeat;
	background-color: #232C83;
	color: #FFF;
	width: 92px;
	height: 92px;
	text-indent: 105%;
	overflow: hidden;
	white-space: nowrap;
	position: fixed;
	bottom: 0;
	right: 0;
	z-index: 6000;
}
#pageTop:hover {
	background-color: #06D;
}
/*****************************************
				Footer
*****************************************/
#footer {
	clear: both;
	border-top: 1px solid #CCC;
	width: 100%;
	min-width: 1200px;
	height: 329px;
	margin: -330px 0 0 0;
	position: relative;
	overflow: hidden;
}
#footerInner {
	background: url(../img/footer/footer_map.png) 100% 5px no-repeat;
	width: 1000px;
	margin: 0 auto 20px auto;
	padding: 0 200px 0 0;
	overflow: hidden;
}
#footerLogo {
	background: url(../img/footer/footer_logo.png) 0 0 no-repeat;
	width: 171px;
	height: 53px;
	margin: 72px 0 34px 0;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#footerLogo:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#footerContents {
	overflow: hidden;
}
#footerContents dl {
	line-height: 22px;
	font-size: 87.5%;
}
#footerContents dl dt {
	margin: 0 0 4px 0;
}
#footerContents dl dd {}
#jinkouBox {
	width: 750px;
	height: 128px;
	position: absolute;
	top: 45px;
	left: 50%;
	margin: 0 0 0 -390px;
}
#jinkouBox iframe {
	width: 100%;
	height: 100%;
}
/*****************************************
			  Footer Nav
*****************************************/
#footerNav {
	width: 1000px;
	margin: 20px auto 16px auto;
}
#footerNav ul {
	list-style: none;
	letter-spacing: -0.4em;
}
#footerNav ul li {
	margin: 0 10px 0 0;
	display: inline-block;
	letter-spacing: normal;
	text-align: center;
	vertical-align: top;
}
#footerNav ul li a {
	display: block;
	background: #3F34A8;
	min-width: 94px;
	padding: 0 20px;
	line-height: 40px;
	border-radius: 3px;
	font-size: 87.5%;
	color: #FFF;
	text-decoration: none;
}
#footerNav ul li a:hover {
	background: #1F74E8;
	color: #FFF;
}
/*****************************************
			   Copy Right
*****************************************/
#copyright {
	width: 1000px;
	margin: 0 auto;
	line-height: 30px;
	font-size: 76%;
	color: #000;
	clear: both;
	position: relative;
	z-index: 1000;
}